body{
    background-image: url(/img/fondo.jpg);
    height: 480px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.formulario{
    width: 80%;
    /* background-color: white; */
    height: 600px;
    margin: auto;
    margin-top: 40px;
    display: flex;
}

.image_presentation{
    width: 35%;
    border-top-left-radius: 10%;
    border-bottom-left-radius: 10%;
    background: linear-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7));
}

.image_presentation img{
    width: 80%;
    display: block;
    margin: auto;
    margin-top: 170px;
}

.formu_presentation{
    border-top-right-radius: 10%;
    border-bottom-right-radius: 10%;
    width: 65%;
    background-color: white;
}

.formu_presentation h1{
    text-align: center;
    margin-top: 10px;
}

form{
    /* border: 1px solid black; */
    width: 95%;
    margin: auto;
    margin-top: 20px;
}

.formu_presentation form{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.formu_presentation form label{
    display: block;
}

.formu_presentation form p{
    margin: 0;
    padding: 1rem;
}

.formu_presentation form .block{
    grid-column: 1 / 3;
}

.formu_presentation form button,
.formu_presentation form input,
.formu_presentation form textarea{
    width: 100%;
    padding: .7em;
    border: none;
    background: none;
    outline: 0;
    color: rgb(0, 0, 0);
    border-bottom: 1px solid #3033d6;
}

.formu_presentation form button{
    background: #B70E21;
    color: white;
    border: 0;
    text-transform: uppercase;
    padding: 1em;
}

.formu_presentation form button:hover,
.formu_presentation form button:focus{
    background: #d63031;
    transition: background-color 1s ease-out;
    outline: 0;
}

@media screen and (max-width: 840px) {
    .image_presentation{
        display: none;
    }

    .formu_presentation{
        width: 100%;
    }
}